.webp .brand-35 {
    background-image: url(../../images/landing/mephisto-primavera-estate-2024-d.webp);
}

.no-webp .brand-35 {
    background-image: url(../../images/landing/mephisto-primavera-estate-2024-d.png);
}

@media (max-width: 767.98px) {
    .webp .brand-35 {
        background-image: url(../../images/landing/mephisto-primavera-estate-2024-m.webp);
    }
    
    .no-webp .brand-35 {
        background-image: url(../../images/landing/mephisto-primavera-estate-2024-m.png);
    }
}